import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

// import HostList from "./HostList";
const HostList = React.lazy(() => import('./HostList'));
import HostEdit from "./HostEdit";

export default {
    list: HostList,
    edit: HostEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.name}`
    }
};